/* Liquid layout styles. */

body {
 text-align:center;
}

#col0, #col1, #header {
 font-size:0.85em;
 text-align:left;
 margin:0px auto;
}

#col0, #col1 {
 margin-top:16px;
}

#col0 {
 position:absolute;
 left:0px;
 margin-left:12%;
 width:30%;
 min-width:98px;
}

html>body #col0 {
 margin-left:11.5%;
 width:29.5%;
}

* html #col0 {
 /* ie 5.x only */
 margin-left /**/:10%;
}

#col1 {
 position:absolute;
 right:0px;
 width:50%;
 margin-left:1%;
 margin-right:12%;
 font-size:0.95em;
}

html>body #col1 {
 margin-left:40.5%;
 width:48%;
}

#header {
 float:none;
 clear:both;
 display:block;
 width:80%;
}

a.tab {
 padding-left:0.5em;
 padding-right:0.5em;
 font-size:x-small;
}

* html a.tab {
 /* ie 5.x only-fix */
 font-size/**/:0.9em;
}